      SUBROUTINE loop36_F90(N, x, e)
      INTEGER i, N
      REAL*8 x(N), e(N)

      x=exp(e)
      RETURN
      END


      SUBROUTINE loop36_F90Overhead(N, x, e)
      INTEGER i, N
      REAL*8 x(N), e(N)

      RETURN
      END
